%this program plots the comparison of the number of spikes fired near or
%far from landmarks
close all
clear all
Spkcnt_files=dir('*spkcnt_in_out.mat')
for i=1:length(Spkcnt_files)
    load(Spkcnt_files(i).name)
    [a,b]=size(spkcnt_in_out)
    for k=1:a
        for w=1:b
            if ~isempty(spkcnt_in_out{k,w})
                plot(spkcnt_in_out{k,w}(1),spkcnt_in_out{k,w}(2),'bo')
                hold on
            end
        end
    end
end
plot(1:350,1:350,'k')
xlabel('spike count near landmarks (<10 cm)')
ylabel('spike count away from landmarks >10 cm)')